<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<!----------------------------------- Day values, all overwrite default_game_values ------------------------------------->
	<Integer 	id="mood_drop_time"				>10000</Integer>
	<Integer 	id="start_mood"					>3</Integer>		<!-- 0=Angry, 1=Annoyed, 2=Normal, 3=Happy, 4=Ecstatic -->

	<Boolean 	id="cleaner"					>true</Boolean>		
	<Boolean 	id="entertainer"				>true</Boolean>		
	<Integer 	id="tray_size"					>6</Integer>		

	<!-------------------------------- People values, all overwrite people_descriptions ------------------------------------->
	<!--<String		id="think_time"					>small</String>		<!-- small, medium, large -->  
	<!--<String 	id="eat_time"					>medium</String>	<!-- small, medium, large -->  
	<!--<String		id="patience"					>small</String>		<!-- small, medium, large -->  
	
	<!----------------------------- Which customer types will be used for random customergroups ----------------------------->
	<Vector id="random_customer_types">
		<CustomerChance		type="BUSINESS"	color="1" chance="10"/>
		<CustomerChance		type="ELDERLY"	chance="100"/>
		<CustomerChance		type="ELDERLY"	color="1" chance="100"/>
		<CustomerChance		type="REGULAR"	chance="10"/>
		<CustomerChance		type="REGULAR"	color="1" chance="10"/>
		<CustomerChance		type="STUDENT"	chance="100"/>
		<CustomerChance		type="STUDENT"	color="1" chance="100"/>
		<CustomerChance		type="TOURIST"	chance="50"/>
		<CustomerChance		type="TOURIST"	color="1" chance="50"/>
	</Vector>
		
	<!-------------------------------------------------- Spawn description -------------------------------------------------->
	<Vector id="spawn_description">	
		<CustomerGroup	interval="11000" 	place="counter"/>
		<CustomerGroup	interval="12000" 	place="table" size="3"/>
		<CustomerGroup	interval="14000" 	group="9" place="telephone" size="4"/>
		<CustomerGroup	interval="9000" 	place="counter"/>
		<CustomerGroup	interval="13000" 	place="table" size="2"/>
		<CustomerGroup	interval="14000" 	group="9" place="table" size="4"/>
		<CustomerGroup	interval="11000" 	place="counter"/>
	</Vector>	
</root>